*{
    margin: 0;
    padding: 0;
    line-height: 1;
    box-sizing: border-box;
}
img{
    vertical-align: bottom;
    max-width: 100%;
    height: auto;
}
ul{
    list-style: none;
}
a{
    text-decoration: none;
}
.container{
    max-width: 1024px;
    margin: 0 auto;
}
html{
    scroll-behavior: smooth;
}
header{
    position: relative;
}
header .logo{
    position: absolute;
    left: 5%;
    bottom: 10%;
    width: 320px;
    background-color: rgba(255, 255, 255, 0.2);
    /* color: rgba(255, 153, 0,0.7); */
    z-index: 1;
  
} 
header .logo h1{
    text-align: center;
    font-size: 35px;
    padding: 20px ;
    /* background-color: rgba(255,255,255,0.7); */
    background: linear-gradient( #00ffffb3,#0000ff33);

}
header .logo h1 span{
    display: block;
    font-size: 20px ;
    margin-bottom: 3px;
}
header .slider li{
    height: calc(100vh - 80px);
}
header .slider li img{
    object-fit: cover;
    width: 100%;
    height: 100%;
    object-position: center;
}
.nav_pc{
    position: sticky;
    top:0;
    left: 0;
    background: linear-gradient(-180deg, #ff9500 0%, #ffe100 100%);
    margin-bottom: 100px;
    z-index: 1;
    
}
.nav_pc .nav_inner{
    display: flex;
    justify-content: space-between;
    
}
.nav_inner a{
    display: block;
    padding: 0 40px;
    line-height: 80px;
    color: #444;
}
.nav_inner a:hover{
    /* background-color: #444; */
    /* background: linear-gradient(90deg, #ff9500 0%, #ffe100 100%); */
    background: linear-gradient( #00ffffb3,#0000ff33);
    color: #fff;
}
.nav_sp{
    display: none;
}
.main.container{
    margin: 0 auto 70px;
    padding: 0;
    text-align: center;
}
.message{
    padding: 60px 0;
    margin-bottom: 30px;
}
.message h2{
    font-size: 35px;
    padding: 20px 0;
    text-align: center;
}
.message p{
    max-width: 600px;
    line-height: 1.8;
    margin: 0 auto;
    padding: 20px 0;

}
.message p:last-of-type{
    /* text-align: center; */
    margin: 0 auto 100px;
}
.message ul{
    display: flex;
    justify-content: space-between;
    margin-bottom: 100px;
}
.message li{
    width: 31%;
    padding: 7px;
    border: 1px solid #000;
}
#movie h2{
    font-size: 35px;
    text-align: center;
    margin-bottom: 50px;
    padding: 20px;
    line-height: 1.8;
}
.video{
    width: 80%;
    aspect-ratio: 16/9;
    margin: 0 auto;
    
}
.y-tube{
    width: 100%;
    height: 100%;
    margin-bottom: 150px;
}

.date{
   
    padding: 20px 0;
    text-align: center;
}
.date h2{
    font-size: 35px;
}
.date .date_item{
    display: flex;
    padding: 30px 0;
}
.date_item .photo{
    width: 55%;
}
.date_item .text{
    width: 45%;
    margin-bottom: 150px;
}
.date_item .text p{
    font-size: 40px;
    padding: 50px 40px;
    background: linear-gradient( #00ffffb3,#0000ff33);
    /* background-color: rgba(0,255,255,0.7); */
    margin-top: 100px;
    margin-left: -100px;
    text-align: center;
    line-height: 1.7;
}
.date_item .text p span{
    font-size: 26px;
    padding: 0 10px;
}

.access h2{
    text-align: center;
    margin-bottom: 40px;
    font-size: 35px;
    padding: 20px;
}
.g-map{
    width: 100%;
    height: 400px;
    margin-bottom: 20px;

}
.access dl{
    margin-bottom: 150px;
    line-height: 1.8;
    text-align: end;

}
.qaa{
    width: 100%;
    padding: 0 60px;
    margin-bottom: 100px;
}
.qaa h2{
    margin-bottom: 30px;
    font-size: 35px;
    text-align: center;
    padding: 20px 0;
}
.qaa dl{
    
    margin: 0 auto;
}
.qaa dt{
    padding: 30px 0;
    margin-bottom: 30px;
    font-size: 20px;
    background: linear-gradient( #00ffffb3,#0000ff33);
    cursor: pointer;
    text-align: center;
}
.qaa dd{
    margin-bottom: 50px;
    line-height: 2;
    font-size: 20px;
    display: none;
}
.form{
    padding: 60px 0;
    /* navの高さを余白として入れないと、見出しとnavの高さがそろうので調整 */
    margin-bottom: 40px;
    /* 次のブロックの下側の余白設定 */
    font-family: "Sawarabi Mincho"; 
    background-color: #fff;
    
}

.form h2{
    font-family: 'Josefin Slab', serif;
    font-size: 40px;
    padding: 20px 0 30px;
    text-align: center;
}

.form form{
    max-width: 800px;
    margin: 0 auto;
    padding: 30px 0;
}

form dl{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    
}

form dl dt{
    width: 20%;
    margin-bottom: 25px;
    line-height: 1.6;
    /* margin-bottom: 5px;
    line-height: 1.6; */
}

form dl dd{
    width: 80%;
    margin-bottom: 25px;
    /* margin-bottom: 20px; */
} 

form dd label{
    padding: 0 30px 0 10px;
    font-size: 20px;
    text-align: center;
}

form dd input[type="radio"]{
    margin-right: 7px;
    width: 18px;
    height: 18px;
    vertical-align: -1px;
}

form dd input[type="text"],form dd input[type="email"]{
    padding: 7px 9px;
    width: 80%;
    border: 1px solid #999;
}
form dd textarea{
    padding: 7px 9px;
    width: 100%;
}

form p{
    text-align: right;
}

form p input[type="submit"]{
    padding: 20px 30px;
    background-color: #444;
    color: #fff;
}

footer{
    background: linear-gradient(-180deg, #ff9500 0%, #ffe100 100%);
}
footer p{
    padding: 50px 0;
    text-align: center;
    font-size: 20px;
}
#top a{
    /* display: none; */
    position: fixed;
    right: 10%;
    bottom: 10%;
    width: 60px;
    height: 60px;
    font-size: 14px;
    border-radius: 5px;
    text-align: center;
    line-height: 60px;
    /* background-color: #666; */
    /* background: linear-gradient(-180deg, #ff9500 0%, #ffe100 100%); */
    background: linear-gradient( #00ffffb3,#0000ff33);
    color: #444;
    cursor: pointer;
    /* 適宜設定 */
}

@media(max-width:768px){
html{
    scroll-behavior: auto;
}
header .logo{
    position: static;
    width: auto;
}
header .logo h1{
    font-size: 20px;
    padding: 25px 0 ;
}
header .logo h1 span{
    font-size: 15px;
    
}
header .slider li{
    height: 30vh;
}
.slider li img{
    margin-bottom: 100px;
}
.burger{
    position: fixed;
    width: 60px;
    height: 60px;
    background: linear-gradient( #00ffffb3,#0000ff33);
    right: 5%;
    top: 5%;
    z-index: 1;
    cursor: pointer;
    transition: 0.5s;
    border-radius:10px;
}

.burger span{
    position: absolute;
    width: 80%;
    height: 3px;
    background-color: #333;
    transition: 0.5s;
    
}
.burger span:nth-of-type(1){
    background-color: #ffab02;
    top: 30%;
    left: 10%;
    
}
.burger span:nth-of-type(2){
    background-color: #0051ff;
    top: 50%;
    left: 10%;
    
}
.burger span:nth-of-type(3){
    background-color:#fff200; 
    top: 70%;
    left: 10%;
    
}

#burger.active span:nth-last-of-type(1){
    top: 30%     
}

#burger.active span:nth-last-of-type(3){
    top: 70%;
}

.nav_sp{
    display: block;
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 100%;
    background: linear-gradient(-180deg, #ff9500 0%, #ffe100 100%);
    transition: 0.3s;
}
.nav_sp .nav_inner{
    padding-top: 100px;
}
.nav_sp .nav_inner a{
    display: block;
    text-align: center;
    line-height: 80px;
    color: #444;
}
.nav_sp.drawer{
    left: 0;
}
.nav_pc{
    display: none;
}
.main .message{
    padding: 100px 50px;

}
.main .message ul{
    display: block;
    
}
.main .message li{
    width: 100%;
    height: 100%;
    padding: 0;
    border: 0;
    margin-bottom: 60px; 
    text-align: center;  
}
.message p:last-of-type{
    margin: 0 auto 70px;
}
.vide0{
    padding-top: 56.25%;
    
}
/* .video iframe{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    margin-bottom: 100px;
    padding: 0 15%;
} */
.date h2{
font-size: 40px;
margin-bottom: 30px;
padding: 20px;
}
.date .date_item{
    display: block;
    text-align: center;
    padding: 0 60px;
}
.date_item .photo{
    width: 100%;
   margin-bottom: 50px;
}
.date_item .text{
    width: 100%;

}
.date_item .text p{
    font-size: 20px;
    padding: 0 20px;
    margin-top: 0;
    margin-left: 0;
    text-align: center;
    background: transparent;
}
.date_item .text p span{
    
    font-size: 15px;
}
.access{
    padding: 0 60px;
}
.access iframe{
    
    height: 50vh;
}
.qaa dt{
    margin-bottom: 5px;
    font-size: 15px;
}
.qaa dd{
    
    font-size: 15px;
}
form dl{
    display: block;       
}

form dl dt{
    width: 100%;
    margin-bottom: 10px;
}

form dl dd{
    width: 100%
    /* margin-bottom: 25px; */
}

form dd input[type="text"],form dd input[type="email"]{
    /* padding: 7px 9px; */
    width: 100%;
    /* border: 1px solid #999; */
}
form dd textarea{
    /* padding: 7px 9px; */
    width: 100%;
}

form p{
    text-align: center;
}
footer p{
    font-size: 15px;
}
#top a{
    display: none !important;
}
}